# SPDX-License-Identifier: CC-BY-NC-ND-4.0
# SPDX-FileCopyrightText: 2021, Vieno Hakkerinen <vieno@hakkerinen.eu>

[defaults]
	inventory = ./inventory
	interpreter_python = "/usr/bin/env python3"

